/* START FRONT PAGE FEATURES */
.fbConnectWidgetTopmost {
	border:none!important;
	border-style: none!important;
}
.fan_box .full_widget {
	background: none repeat scroll 0 0 white;
	border: medium none !important;
	border: 1px solid #94A3C4;
}
.fan_box .full_widget .connect_top {
	background: url("/templates/Store/cleanstore/images/widget-title.png") no-repeat scroll left bottom #E9E7E3!important;
}
.fan_box .page_stream {
	height: 800px!important;
}
#top_feature_reviews h3 {
	padding:0px;
	margin-bottom: -18px;
}
#thumbwrapper .viewall {
	margin-left: 888px;
	margin-top: -39px;
	position: relative;
	z-index: 16;
}
.hideFeature {
	display:none;
}
.events {
	padding:12px!important;
	font-size:11px;
}
.showFeature {
	display: inline-block;
}
#top_featured_items {
	width: 1008px;
	height:340px;
	margin: 0 auto;
	position: relative;
}
#top_featured_artist_images {
	position: absolute;
}
#top_feature_reviews {
	position: absolute;
	right: 0;
	top: 150px;
	width: 400px;
}
#top_feature_thumb_loop {
	height: 329px;
	position: absolute;
	right: -2px;
	text-align: right;
	width: 737px;
}
.focusItem {
	margin-left: -10px;
	margin-right: -10px;
	position: relative;
	top: 5px;
	width: 130px !important;
}
.focusItem img {
	width: 130px!important;
}
.top_feature_promo {
	height: 165px !important;
	margin-bottom: 10px;
	overflow: auto;
	position: absolute;
	width: 400px;
}
.top_feature_artist_image {
	position: absolute;
	text-align: center;
	top: 14px;
	width: 399px;
	_margin-left:-300px;
	float:left!important
}
.top_feature_artist_image img {
	border:6pt solid #ffffff;
	_margin-left:-300px
}
.top_featured_item {
	float:right;
	width: 110px;
	padding: 3px;
}
.top_featured_item img {
	width: 110px;
}
.top_feature_extradata {
	display:none;
}
.lower_featured_item {
	float:right;
	width: 150px;
	white-space: normal;
}
#lower_featured_items {
	height: 208px;
	overflow: hidden;
	width:887px;
	margin:0 auto;
}
#lower_featured_item_wrapper {
	margin:0 auto;
}
.weeklyFeaturesData {
	font-size: 10px;
	line-height: 14px;
	text-align: center;
}
/* END FRONT PAGE FEATURES */

.homepage_content #mainContent {
	margin-top: 0px!important;
}
#mainContent {
	background: none repeat scroll 0 0 white;
    color: #000000 !important;
    float: left;
    margin-top: 10px;
    padding: 20px;
    width: 661px;
	
  -webkit-border-radius: 12px;
          border-radius: 12px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}
#mainContent a, #mainContent_2column a{
    color: #555 !important;
   
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background: url(images/streetlight-background.png) repeat-y top center;
	background-color:#000000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
	color: #ffffff;
	text-align: center;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#mainContent_2column {
	background: none repeat scroll 0 0 white;
    color: #000000 !important;
    float: left;
    margin-top: 10px;
    padding: 20px;
    width: 661px;
	
  -webkit-border-radius: 12px;
          border-radius: 12px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}
#mainContent_1column {
	background-color:black !important;
}
a {
	text-decoration: none;
	color: #dddddd;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
}
.ui-tabs-hide {
	display: none;
}
br.clear {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	padding-bottom: 5px;
	letter-spacing: -1px;
	line-height: 1em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #ffffff;
}
h1 {
	font-size: 35px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
p {
	padding-bottom: 10px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
pre, code {
	font-family: Courier New, monospace;
	margin-bottom: 10px;
}
ins {
	text-decoration: none;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 0.8em;
}
sub {
	top: 0.3em;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
blockquote {
	margin: 1.5em;
	padding: 1em;
	font-style: italic;
	border: 1px solid #dddddd;
}
blockquote p {
	padding-bottom: 0px;
}
input[type=text], input.text, input.title, textarea, select {
	background-color:#ffffff;
	border:1px solid #bbbbbb;
	padding: 2px;
	color: #000000;
}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#bbbbbb;
	color: #000000;
}
input[type=text], input.text, input.title, textarea, select {
	margin:0.5em 0;
}
textarea {
	padding: 4px;
}
img#about-image {
	float: left;
	margin: 3px 8px 8px 0px;
}
item_image img {
	width:200px
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.badgediv {
	margin-bottom:10px
}
.saleprice {
	color: #777;
	text-decoration: line-through;
}
#storeitems {
	margin-right:11px;
	text-align: center;
}
#billboard_slideshow {
	margin-bottom:10px;
	margin-left: -18px;
}
.billboard_wrapper {
	height: 325px;
}
#banner {
	text-align:center;
	margin-bottom:10px;
	margin-top:10px
}
.viewmore, .rssFeed {
	background: none repeat scroll 0 0 #aaaaaa;
	border-top: 1pt solid #999999;
	font-size: 15px;
	height: 10px;
	margin-bottom: 18px;
	margin-top: -22px;
	padding: 18px;
	-moz-border-radius:0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	margin-left:-18px
}
.centerpromo {
	text-align: center;
	width: 140px;
}
.viewmore {
	float:left
}
.rssFeed {
	float:right
}
.readmore {
	margin-bottom: 10px;
	margin-top: -30px;
	text-align: right;
}
.section, .custom_html, .articles, .newReleases {
	margin-bottom:20px
}
.centernews {
	margin-bottom: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
}
.centernews img {
	padding-right: 10px;
}
.section table {
	margin: 8px;
}
.middle img {
	max-width:650px
}
.newReleases img {
	margin-right:10px;
	margin-bottom:5px;
}
.coverimage, .newReleases img, .newdata, #top_featured_items img, .weeklyFeaturesThumb img, .store_cover img, .promo_cover img, .centerpromo img {
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
}
.store_cover {
	margin-bottom:5px
}
.weeklyFeaturesThumb {
	margin:3px;
}
.centerarticle img {
	margin-right:10px;
	margin-bottom:5px;
}
.newReleases a, .centerpromo a {
	font-size:14px;
	font-weight:bold
}
.newReleases td {
	padding-bottom: 15px;
}
.container {
	text-align: left;
	width: 962px;
	margin: 0 auto;
	position: relative;
}
#header {
	padding: 25px 0px 0px;
	height: 220px;
}
img#logo {
	float: left;
	margin: 0px 23px 0px 0px;
}
.searchbox {
	background: url("images/searchbg-black.png") no-repeat scroll 0 0 transparent;
	float: right;
	height: 59px;
	left: -487px;
	padding-top: 16px;
	position: relative;
	top: -32px;
	width: 438px;
}
#search-bar {
	background: url("images/search-bg.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 30px;
	margin-left: 12px;
	margin-right: 34px;
	margin-top: -6px;
	position: relative;
}
.cartlinks {
	right: 0px;
	margin-top: 39px;
	position: absolute;
	top: 0px;
}
.submitbutton, button {
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius:3px;
	float: right;
	padding: 5px;
	background: none repeat scroll 0 0 #aaaaaa;
	border: 1pt solid #FFFFFF;
	font-size: 13px;
}
.weeklyFeaturesData .submitbutton {
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius:3px;
	float:none;
	padding: 5px;
	background: none repeat scroll 0 0 #aaaaaa;
	border: 1pt solid #FFFFFF;
	font-size: 13px;
	position: relative;
	top: 10px;
}
#featured .submitbutton {
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius:3px;
	float:right;
	padding: 5px;
	background: none repeat scroll 0 0 #aaaaaa;
	border: 1pt solid #FFFFFF;
	font-size: 13px;
	position: relative;
	top: -69px;
}
#search-bar #searchinput {
	background: none;
	border: none;
	float: left;
	margin: 7px 6px 0 0px;
	width: 112px;
	padding-left: 10px;
	font-size: 11px;
}
#search-bar #searchsubmit {
	margin-top: 1px;
}
#menu {
	position: absolute;
	bottom: -117px;
	left: 0px;
	background: url(images/secondary-menu-black.png) no-repeat;
	width: 980px;
	height: 98px;
	z-index: 10;
}
h3#deals-title {
	font-size: 24px;
	text-transform: uppercase;
	padding-left: 25px;
	background: url(images/deals-bg_black.png) no-repeat bottom left;
	height: 47px;
	position: absolute;
	top: -15px;
	left: 27px;
}
h3#deals-title span {
	background: url(images/deals-bg_black.png) no-repeat top right;
	padding: 14px 23px 17px 7px;
	display: block;
}
#content {
	padding-bottom:20px;
}
body#home #content .container {
	padding: 20px 0 0 0;
}
#content .container {
	padding: 40px 0 0 0;
}
#scroller {
	position: relative;
	float: left;
	margin-bottom: 40px;
}
#left-arrow, #right-arrow {
	display: block;
	float: left;
	height: 35px;
	text-indent: -9999px;
	width: 32px;
}
#left-arrow {
	background: url(images/left-arrow.png) no-repeat;
	margin-left:0px;
	margin-right:1px;
}
#right-arrow {
	background: url(images/right-arrow.png) no-repeat;
	margin-left: 14px;
}
#scroller #items {
	float: left;
	width: 897px;
}
#scroller .block {
	padding-left: 17px;
	height: 205px;
}
#items .item {
	background: url(images/item-bottom-bg.png) no-repeat bottom left;
	padding-bottom: 28px;
	float: left;
	width: 208px;
	position: relative;
	margin-right: 17px;
}
#items .item-top {
	background: url(images/item-top.png) no-repeat;
	height: 13px;
}
#items .item-content {
	background: url(images/item-bg.png) repeat-y;
	min-height: 100px;
	padding: 7px 20px 2px;
}
.item-content h4 {
	font-size: 16px;
	padding-bottom: 0px;
}
.item-content h4 a:hover {
	text-decoration: none;
}
#items .item a.more {
	position: absolute;
	bottom: -7px;
	left: 70px;
}
.product span.tag, #items .item-content span.tag {
	font-size: 22px;
	position: absolute;
	left: -15px;
	display: block;
	background: url(images/scroller-item-tag.png) no-repeat bottom right;
	padding-right: 11px;
}
#items .item-content span.tag {
	top: 18px;
}
.product span.tag span, #items .item-content span.tag span {
	display: block;
	background: url(images/scroller-item-tag.png) no-repeat;
	padding-left: 9px;
	height:36px;
	padding-top: 9px;
}
#main-area-bottom {
	height: 9px;
}
#main-area {
	padding-top: 0px;
}
#main-content {
	padding: 0px 1px 5px 1px;
}
.homepage_content #main-content {
	padding: 0px 1px 5px 1px;
}
#left-column {
	float: left;
	width: 720px;
	margin-top:-8px;
}
.middle {
	float: left;
	width: 701px;
}
.middle h1 {
	margin-bottom: 10px;
}
#left-column .product {
	float: left;
	background: url(images/product-right.png) repeat-y top right;
	position: relative;
}
.product .product-content {
	padding: 24px 23px 19px 24px;
	width: 193px;
	background: url(images/product-bottom.png) repeat-x bottom left;
}
.product a.image {
	display: block;
	position: relative;
}
.product a.image:hover {
	text-decoration: none;
}
.product-content span.tag {
	bottom: 20px;
}
.rounded {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border:1px solid #ebebeb;
	display:inline-block;
	overflow:hidden;
	width: 193px;
	height: 130px;
	margin-bottom: 10px;
}
.product h3 {
	font-size: 24px;
}
.product h3 a:hover {
	text-decoration: none;
}
.product-content a.more {
	float: left;
	margin-left: 60px;
}
span.band {
	position: absolute;
	top: -10px;
	right: -11px;
	display: block;
	width: 101px;
	height: 101px;
}
span.onsale {
	background: url(images/band-onsale.png) no-repeat;
}
span.buygetone {
	background: url(images/band-buygetone.png) no-repeat;
}
span.outofstock {
	background: url(images/band-outofstock.png) no-repeat;
}
#left-column .last {
	background: none !important;
}
#breadcrumbs {
	padding: 10px 5px 31px 4px;
	font: italic 12px Georgia, serif;
}
#breadcrumbs .sep {
	background:url("images/breadcrumbs_separator.png") no-repeat;
	display:inline-block;
	height:7px;
	margin:1px 1px 0 3px;
	width:4px;
}
.post {
	padding: 38px 50px 34px 42px;
	position: relative;
}
.post ul {
	list-style-type: disc;
	margin: 10px 0px 10px 20px;
}
.post ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 10px 0px 10px 2px;
}
.post ul li ul, .post ul li ol {
	margin: 2px 0px 2px 20px;
}
.post ol li ul, .post ol li ol {
	margin: 2px 0px 2px 35px;
}
#product-slider {
	float: left;
	width: 298px;
	margin: 0px 25px 10px 0px;
}
#product-slides {
	margin: 0px 0px 7px;
}
.item-slide {
	position: relative;
}
.item-slide .overlay {
	background: url(images/big-overlay.png) no-repeat;
	display:block;
	height:226px;
	width:298px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#product-thumbs a {
	display: block;
	position: relative;
	float: left;
	margin-right: 6px;
}
#product-thumbs a .overlay {
	background: url(images/overlay-sprite.png) no-repeat;
	display: block;
	width: 69px;
	height: 69px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#product-thumbs a.active .overlay, #product-thumbs a:hover .overlay {
	background: url(images/overlay-sprite.png) bottom left;
}
.product-info {
	float:right;
	width:304px;
}
span.price-single {
	background: url(images/price-single.png) no-repeat top right;
	padding-right: 13px;
	display: block;
	float: left;
	font-size: 30px;
	margin: 0px 16px 0px 0px;
}
span.price-single span {
	display: block;
	padding:11px 0 6px 12px;
	background: url(images/price-single.png) no-repeat top left;
}
a.addto-cart {
	float: left;
	background: url(images/addto-cart.png) no-repeat top right;
	padding-right: 13px;
	display: block;
	font-size: 30px;
	text-transform: uppercase;
}
a.addto-cart span {
	display: block;
	padding:11px 0 6px 48px;
	background: url(images/addto-cart.png) no-repeat top left;
}
a.addto-cart:hover {
	text-decoration: none;
}
div.description {
	font-style: italic;
	font-size: 14px;
	margin: 15px 0px 0px;
}
div.hr {
	background: url(images/hr-bg.png) no-repeat;
	height: 1px;
	width: 720px;
	margin: 28px 0px 28px -42px;
}
.post h2 {
	font-size: 28px;
	margin-bottom: 8px;
}
.related {
	padding: 35px 0px 0px;
}
.related-items {
	background: url(images/hr-bg.png) no-repeat;
	margin: 0px -50px 0px -42px !important;
	list-style-type: none !important;
}
.related-items li {
	float: left;
	width: 360px;
	background: url(images/hr-bg.png) no-repeat bottom left;
}
.related-items a {
	display: block;
	background: url(images/relatedbg-right.png) repeat-y top right;
	padding: 10px 5px 9px 52px;
	min-height: 52px;
}
.related-items li.second a {
	background: none;
	padding-left: 12px;
}
.related-items a:hover {
	text-decoration: none;
}
.related-items img {
	padding: 3px;
	border: 1px solid #e2e2e2;
	background: #ffffff;
	float: left;
	margin-right: 17px;
}
.related-items span {
	font-size: 18px;
	float: left;
	width: 225px;
	padding-top:7px;
}
div.dnone {
	display: none;
	float: left;
}
#product-slides {
	height:226px !important;
	position:relative !important;
	width:298px !important;
}
#footer {
	text-align: center;
}
#footer p#copyright {
	text-align: right;
	font-size: 11px;
	padding-right: 10px;
}
#footer p#copyright a {
	font-weight: bold;
	font-style: italic;
}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/		

ul#top-menu {
	float: left;
	padding: 25px 0px 0px;
}
ul#top-menu li {
	padding-right: 8px;
	margin-right:5px;
}
ul#top-menu li a {
	display: block;
	padding: 3px 0px 4px 8px;
}
ul#top-menu li a:hover {
	text-decoration: none;
}
ul#top-menu > li.current_page_item, ul#top-menu > li:hover {
	background: url(images/top-link-bg.png) no-repeat top right;
	padding-right: 8px;
}
ul#top-menu > li.current_page_item > a, ul#top-menu > li:hover > a {
	display: block;
	background: url(images/top-link-bg.png) no-repeat;
}
ul#top-menu ul {
	z-index: 9999;
	background: url(images/top-dropdown.png) no-repeat bottom left;
	width: 158px;
	padding: 0px 19px 17px;
}
ul#top-menu ul li.top {
	background: none !important;
	padding: 0px !important;
	margin-bottom: -8px;
}
ul#top-menu span.menu-top {
	background:url(images/top-dropdown-topbg.png) no-repeat;
	display:block;
	height:12px;
	left:-19px;
	position:absolute;
	top:-12px;
	width:196px;
}
ul#top-menu ul li {
	background: url(images/top-separator.png) no-repeat bottom left;
	padding-bottom: 2px;
}
ul#top-menu ul li a {
	width: 158px;
	background: url(images/top-dropdown-bullet.png) no-repeat 1px 12px;
	padding: 5px 2px 5px 15px;
}
ul#top-menu ul li.second > a {
	padding-top: 0px;
	background-position: 1px 7px;
}
ul#top-menu li:hover ul, ul#top-menu li.sfHover ul {
	left:0px;
	top:36px;
}
ul#top-menu li li:hover ul, ul#top-menu li li.sfHover ul {
	left:173px;
	top:0px;
}
ul#secondary-menu {
	padding: 27px 0 0 32px;
}
ul#secondary-menu li {
	padding-right: 20px;
	float:left
}
ul#secondary-menu li a {
	display:block;
	font-size:20px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:-3px;
}
ul#secondary-menu li a {
	text-transform: uppercase;
}
ul#secondary-menu li a:hover {
	text-decoration: none;
}
ul#secondary-menu ul {
	width: 345px;
	background: url(images/secondary-dropdown.png) repeat-y;
	padding: 3px 0px 15px;
	box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.5);
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border: 1px solid #232323;
	border-top: none;
}
ul#secondary-menu li:hover ul, ul#secondary-menu li.sfHover ul {
	left:0px;
	top:51px;
}
ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul {
	left:173px;
	top:-3px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 1px solid #232323;
}
ul#secondary-menu ul li {
	background: url(images/secondary-dropdown-bottom.png) repeat-x bottom left;
	padding: 0px 0px 2px 2px;
}
ul#secondary-menu ul li a {
	display: block;
	padding: 9px 3px 9px 28px;
	width: 139px;
	background: url(images/secondary-dropdown-bullet.png) no-repeat 15px 17px;
}
/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/		
		
#featured {
	height: 355px;
	padding-top: 31px;
	position: relative;
	/* background: url(images/streetlight-featured-banner.png) repeat-x; */
	background: #dddddd;
}
#featured #top-shadow {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 34px;
	width: 100%;
}
#featured #bottom-shadow {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 31px;
	width: 100%;
}
.slide {
	position: relative;
	width: 100%;
	height: 501px;
}
#featured .container {
	height: 501px;
}
#top_feature_reviews {
	background: url("images/description-bg_black.png") no-repeat scroll 0 0 transparent;
	bottom: -5px;
	height: 182px;
	padding: 29px 60px 0 44px;
	position: absolute;
	right:106px;
	text-align: left;
	width: 375px;
	z-index: 15;
}
#top_feature_reviews h2.title {
	font-size: 36px;
	text-transform: lowercase;
}
#top_feature_reviews h2.title a:hover {
	text-decoration: none;
}
a.more {
	float: right;
	display: block;
	background: url(images/more.png) no-repeat bottom right;
	padding-right: 10px;
	font-size: 11px;
}
a.more:hover {
	text-decoration: none;
}
a.more span {
	display: block;
	background: url(images/more.png) no-repeat top left;
	padding-left: 9px;
	height: 28px;
	line-height: 25px;
}
#featured .description {
	font-style: normal !important;
}
.description .product {
	position: relative;
}
.description .product span.tag {
	position: absolute;
	top: -5px;
	left: -94px;
	display: block;
	background: url(images/featured-description-tag.png) no-repeat bottom right;
	padding-right: 11px;
	font-size: 30px;
}
.description .product span.tag span {
	display: block;
	background: url(images/featured-description-tag.png) no-repeat;
	padding-left: 10px;
	height:50px;
	padding-top: 10px;
}
#controllers {
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
}
#switcher {
	position: absolute;
	top: 30px;
	right: 5px;
}
#switcher .item {
	background: url(images/feat-item-alternate.png) no-repeat;
	width: 121px;
	height: 126px;
	float: left;
	margin-right: 35px;
	padding: 114px 0px 0px 8px;
	margin-top: -18px;
}
#switcher .active {
	margin-top: 6px;
}
#switcher a.product {
	position: relative;
	display: block;
}
#switcher a.product span.tag {
	font-size: 22px;
	position: absolute;
	top: 5px;
	left: -23px;
	display: block;
	background: url(images/featured-small-tag.png) no-repeat bottom right;
	padding-right: 11px;
}
#switcher a.product span.tag span {
	display: block;
	background: url(images/featured-small-tag.png) no-repeat;
	padding-left: 9px;
	height:36px;
	padding-top: 9px;
}
#switcher a.product:hover {
	text-decoration: none;
}
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/


		
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/
#sidebar1 {
	float: left;
	margin-right: 20px;
}
#sidebar {
	float: left;
	width: 238px;
	padding-left: 1px;
	margin-top:-6px;
}
#sidebar a {
}
#sidebar a:hover {
	text-decoration: none;
}
#sidebar .widget {
	padding: 0px 0px 2px;
}
#sidebar h4.widgettitle, .middle h1 {
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	padding: 14px 5px 11px 25px;
}
#sidebar .widget-content {
	padding: 10px 10px 10px 25px;
}
#sidebar .widget ul ul {
	margin:0 0 0 15px;
}
#sidebar .widget ul li {
	background:url("images/list-icon.png") no-repeat scroll 0 13px transparent;
	padding:7px 0 7px 13px;
}
#sidebar .widget ul li ul {
	margin:0 0 -12px;
	padding:5px 0 0 7px;
}
.middle h1 {
	margin-left: -19px;
}
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #dddddd;
	text-align: center;
	padding-top: 4px;
	margin-bottom: 10px;
}
.wp-caption.alignleft {
	margin: 0px 10px 10px 0px;
}
.wp-caption.alignright {
	margin: 0px 0px 10px 10px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
img.alignleft {
	display:inline;
	float:left;
	margin-right:15px;
}
img.alignright {
	display:inline;
	float:right;
	margin-left:15px;
}
/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.rightnav {
	text-align:center
}
.nav ul {
	position:absolute;
	top:-999em;
	background-position: bottom;
	background-repeat: no-repeat;
	z-index: 10;
}
.nav li {
	float:left;
	position:relative;
}
.nav a {
	display:block;
	float: left;
}
.nav li:hover ul, ul.nav li.sfHover ul {
	left:0px;
	top:35px;
}
.nav li:hover li ul, .nav li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul, ul.nav li li.sfHover ul {
	left:203px;
	top:0px;
}
.nav li:hover ul, .nav li li:hover ul {
	top: -999em;
}
.nav li li {
	display: block;
	padding: 0px;
	float: left;
	height: auto !important;
}
.nav li ul {
	width: 202px;
}
.nav li li a:link, .nav li li a:visited {
	display: block;
	height: auto;
	float: left;
}
.nav li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 240px;
}
#wp-calendar a {
	display: block;
	text-decoration: none;
	font-weight: bold;
}
#wp-calendar a:hover {
	text-decoration: underline;
}
#wp-calendar caption {
	text-decoration: none;
	font: bold 13px Arial, Sans-Serif;
}
#wp-calendar td {
	padding: 3px 5px;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	padding: 3px 5px;
}
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}
#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}
#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination {
	overflow: hidden;
	padding: 15px 12px 0px;
}
.wp-pagenavi {
	position: relative;
	padding: 35px 30px 20px 0px;
	text-align:right;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
	padding: 5px 7px !important;
	margin: 2px;
	text-decoration: none;
	font-weight: normal !important;
	font-size: 20px !important;
	border: none !important;
	background: url(images/pagenavi-bg.png) no-repeat;
	padding:5px 15px 5px 13px !important;
}
.wp-pagenavi span.current {
	font-size: 20px !important;
}
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover {
	padding:5px 15px 5px 13px !important;
	margin: 2px;
	border: none !important;
	background: url(images/pagenavi-bg.png) no-repeat;
}
.wp-pagenavi span.pages {
	padding: 5px 7px 5px !important;
	margin: 2px !important;
	border: none !important;
}
a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a {
	text-decoration: none;
}
.js #feat-content, .js div#from-blog div.entries {
	display: none;
}
.foursixeight {
	margin: 0px 0px 15px 84px;
}
.fullwidth {
	width: 100% !important;
}
.last {
	margin-right: 0px !important;
}
.eshopcart_widget {
}
table.eshop thead th, table.cart thead th, table.eshop tbody th {
}
table.eshop, table.eshop th, table.eshop td {
	border:1px solid #c8c8c8 !important;
}
table.cart tr.stotal {
}
form.eshop fieldset {
	border: 1px solid #dadada !important;
}
form.eshop legend {
	border: 1px solid #dddddd !important;
}
form.eshop input.button {
	border-color:#dddddd !important;
}
.eshop caption {
	display: none;
}
.post .eshop {
	margin: 40px 0px 0px 0px !important;
}
